LassoCMA-methods {CMA} | R Documentation

## L1 penalized logistic regression

### Description

The Lasso (Tibshirani, 1996) is one of the most popular tools for simultaneous shrinkage and variable selection. Recently, Young-Park and Hastie (2007) have developped and algorithm to compute the entire solution path of the Lasso for an arbitrary generalized linear model, implemented in the package `glmpath`. The method can be used for variable selection alone, s. `GeneSelection`

### Methods

X = "matrix", y = "numeric", f = "missing"
  signature 1
X = "matrix", y = "factor", f = "missing"
  signature 2
X = "data.frame", y = "missing", f = "formula"
  signature 3
X = "ExpressionSet", y = "character", f = "missing"
  signature 4

For references, further argument and output information, consult `LassoCMA`.

[Package CMA version 1.2.0 Index]